prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 5.34.1
Description: YAZ library for building Z39.50 applications
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -L/opt/local/lib -lxslt -lxml2  -L/opt/local/lib -liconv -lpthread
Cflags: -I${includedir}  -DYAZ_POSIX_THREADS=1 -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -I/opt/local/include/libxml2 -I/opt/local/include
